@charset "UTF-8";
/** CCPL 2018 Footer Style **/
/** Last Updated 25 April 2018 **/
footer {
clear:both;
position:relative;
display: block;
width:100%;
max-width:1600px;
min-width:320px;
padding:0 0 1em 0;
margin:0;
color:#E5E1E1;
font-size:1em;
text-align:center;
border-top:thin;
border-top-style:solid;
border-top-color:#AAAAAA;
background-image: url("/images/footer-logo2.jpg");
background-repeat: no-repeat;
background-position: top center;
background-color: #515250;
}	
.footer_wrapper {
position:relative;
text-align: center;
margin: 0;
width: 100%;
}
.footer-title {
text-align: left;
font-size: 1.25em;
border-bottom: solid 1px #F7F1F1;
color: #F7F1F1;
}
footer li {
text-align: left;
list-style: none;
padding: .75em 0em .25em 0em;
color: #F7F1F1;
}
footer a:link {
color: #F7F1F1;
}
footer a:visited {
color: #F7F1F1;
}
footer a:hover {
color: #FCB034;
text-decoration: underline;
}
#copyright {
width: 100%;
padding: 1em 0em;
margin: 0;
color: #F7F1F1;
text-align: center;
}
@media screen and (max-width: 780px) {
footer {
font-size: 1em;
}
}